*,*:hover,*:active,*:focus{
	outline: none;
}

#banner{
    position: fixed;
    bottom: 60px;
    right: -677px;
    height: 386px;
    width:744px;
    z-index: 500;
    transition: right 0.3s;
    -webkit-transition: right 0.3s;
    -moz-transition: right 0.3s;
    -o-transition: right 0.3s;
    background:#fff url(../images/bg_banner.jpg) top center no-repeat;
    background-size:cover;
    background-position:top center;
    

}
#banner.opened{
	right:0;
}
#banner .csc-default{

    border: 1px solid grey;
    cursor: pointer;
    padding: 13px 10px 13px 73px;
    z-index: 10;
    
    box-shadow:0px 0px 8px rgba(0,0,0,.3);
    -webkit-box-shadow:0px 0px 8px rgba(0,0,0,.3);
    -moz-box-shadow:0px 0px 8px rgba(0,0,0,.3);
    transition: all .4s ease-in-out;
}
#banner.closed:before {
    content: " ";
    background: url(../images/slice_stoerer.png) 0 0 no-repeat;
}
#banner.opened:before {
    content: " ";
    background: url(../images/slice_stoerer.png) 0 -386px no-repeat;
}
#banner:before {
    content: " ";
    position: absolute;
    top: 0px;
    left: 0;
    display: block;
    cursor: pointer;
    width: 73px;
    height: 100%;
    text-align: center;
    line-height: 25px;
    font-size: 22px;
    color: #fff;
}
/*
.c750_50-50_left {width:100%;}
*/
#produktcontent img{
	max-width:100%;
	max-height:100%;
}
.clr{
	clear: both;
}
#sbBottomContainer{
	border-left:10px solid rgba(0,0,0,.4) !important;
	border-right:10px solid rgba(0,0,0,.4) !important;
	border-bottom:10px solid rgba(0,0,0,.4) !important;
}
#sbCenter{
	border:10px solid rgba(0,0,0,.4) !important;
}
#sbImage {
	z-index:100 !important;
}
#sbBottomContainer{
	z-index:1 !important;
}
#sbBottom{
	margin:30px 0 0 0 !important;
}
#sbOverlay{
	background:transparent !important;
	/*display:none !important;*/
	position:relative;
	z-index:1 !important;
}
#prevLink,
#nextLink {
    position: relative;
    z-index: 2222;
}
#sbCaption, #sbNumber, #sbPresent, #playLink,#pauseLink {
	z-index:10 !important;
}
/**/
#title_middle {
	min-height:1px;
}
#mainbanner iframe{
	height:360px;
}

#pulldown{
	display: none;
}

/* Home-Navigation */

#boxmenu{
	background: none;
    padding: 0px 0px 10px 0px;
}
#boxmenu .boxtitellink{
	position: relative;
	border-top: 1px solid #353535;
	box-sizing:border-box;
    padding-left: 30px;
}

/* Shadowbox */
#sbBottom a,#sbCaption,#sbNumber,#sbPresent{
	position: relative;
	z-index: 100;
}

@media screen and (min-width:1061px){
#pageleft{
	width:80.8%;
}
#pageright{
	width:19.2%;
	padding: 0;
}
	#kontaktbox {
	}
#boxmenu .boxtitellink{
    margin-right: 1%;
    width:19.2%;
}
#boxmenu .boxtitellink.last{
    margin-right:0%;
}
#boxmenu .boxtitellink a{
    font-size: 15px;
    padding-top: 2px;
    width: 100%;
    display: block;
}
#boxmenu .boxtitellink a:hover{
	text-decoration: none;
}
}
#boxmenu .boxtitellink:before{
	display: block;
	content: '';
	width:20px;
	height:20px;
	background:#353535;
	position: absolute;
	top: 0;
	left: 0;
}

#boxmenu .boxtitellink:nth-child(1):before,#homeboxlinks .boxlink:nth-child(1),#homeboxlinks .boxlink:nth-child(1) a{
	background-color: #B8101F;
}
#boxmenu .boxtitellink:nth-child(1){
	border-top: 1px solid #B8101F;
}
#boxmenu .boxtitellink:nth-child(2):before,#homeboxlinks .boxlink:nth-child(2),#homeboxlinks .boxlink:nth-child(2) a{
	background-color: #F7B12F;
}
#boxmenu .boxtitellink:nth-child(2){
	border-top: 1px solid #F7B12F;
}
#boxmenu .boxtitellink:nth-child(3):before,#homeboxlinks .boxlink:nth-child(3),#homeboxlinks .boxlink:nth-child(3) a{
	background-color: #267D2E;
}
#boxmenu .boxtitellink:nth-child(3){
	border-top: 1px solid #267D2E;
}
#boxmenu .boxtitellink:nth-child(4):before,#homeboxlinks .boxlink:nth-child(4),#homeboxlinks .boxlink:nth-child(4) a{
	background-color: #005EA8;
}
#boxmenu .boxtitellink:nth-child(4){
	border-top: 1px solid #005EA8;
}
#boxmenu .boxtitellink .submenu{
	display: none;
}
#homecontent,#homeboxlinks,.home-refbilder img,.home-refbilder-last img{
	width: 100%;
    padding: 0;
    box-sizing:border-box;
}
.home-refbilder,.home-refbilder-last,#homeboxlinks .boxlink {
    width:24%;
    float: left;
    margin-right:1%;
    box-sizing:border-box;
}
#homeboxlinks{
	padding: 0px 0px 10px 0;
}
#homeboxlinks .boxlink{
    padding: 10px 0 10px 30px;
    background-position: 0 8px;
}
#homeboxlinks .boxlink a{
    margin: 0px;
    margin: 7px 7px 7px 0px;
}

#navOverlay{
	background:#555;
	position: fixed;
	top: 0;
	left: 0;
	height:100%;
	width:100%;
	z-index: 998;
	opacity: 0;
	display: none;
	cursor: pointer;
}

#navOverlay,#boxmenu,.flowRight{
	transition:transform 0.4s,opacity 0.4s;
	-webkit-transition:transform 0.4s,opacity 0.4s;
	-moz-transition:transform 0.4s,opacity 0.4s;
	-o-transition:transform 0.4s,opacity 0.4s;
}
.flowRight{
	position:relative;
	left: 0;
	overflow-x:hidden; 
}

@media screen and (max-width:1060px){
body{
	font-size: 14px;
}
#center,#title,#homeboxes,#footer{
	width:1000px;
}
.flowRight{
	width:100%;
}

/* Header */
#header{
	width:auto;
}
	#title_left{
		width:150px;
		padding:0;
		padding-left: 20px;
	}
		#langselect {
		    margin:0;
		    padding: 20px 0 10px 0;
		}
	#title_middle {
	    width: 580px;
    	padding: 0;	
	}
	#title_right {
		float:right;
	}

/* Content */

/* Left */
#pageleft{
}
	#produktmenu,#produktmenu_right,#produktmenu2{
		width:auto;
	}
	#produktmenu1{
		display: none;
	}
	#produktmenu2{
		width: 100%;
	}
	#produktmenu2 a,#produktmenu2 span{
		padding: 5px 5px;
		display: inline-block;
	}
	#produkt-select{
		/*
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		*/
		border:none;
		border-radius: 0;
		font-size: 1em;
		width: 100%;
		
		margin: 10px 0;
		border: 1px solid #bbb;
		padding: 7px 38px 5px 10px;
		box-shadow: 0 2px 1px 0 rgba(0,0,0,0.2);
		background-color:white;
		background-image:url(../images/select_arrow.png);
		background-position: right;
		background-repeat: no-repeat;
	}
	#produkt-select:hover {
		background-color:#eee;
	}
	#produkt-select::-ms-expand {
		display:none;
	}
	.lt-ie10 #produkt-select {
		background-image: none;
	}
	#produktcontent {
    	border-left: 0px solid #b8101f;    
    	width: auto;
    	padding: 20px;
	}
	.c750_50-50_left,.c750_50-50_right{
		width:50%;
		box-sizing:border-box;
		margin: 0px;
		padding: 0;
	}
	.c750_50-50_left{
		padding-right: 20px;
	}
	.produkt{
		background: none;
		width:100%;
	}
		.produkt_img,.produkt_left,.produkt_middle,.produkt_right{
			width:50%;
			min-height: 1px;
			box-sizing:border-box;
			margin: 0;
		}
		.produkt_middle{
			padding-right: 10px;
		}
			.produkt_title_middle,.produkt_title_right{
				width:auto;
			}
			.produkt_graubox_middle,.produkt_graubox_right{
				padding: 5px;
				width:auto;
			}

/* Right */
#pageright{
	width:160px;
}
	#infobox {
	    width: auto;
	    height: auto;
	    padding: 5px;
	    background:#eee;
	    font-size: 0.8em;
	}
	.infoboxcontent {
	    padding: 0px;
	    margin-bottom: 10px;
	    background:none;
	}


/* Mobile-Navigation */
#pulldown{
	display: block;
	float:left;
	width:50px;
	padding-top:30px;
	cursor: pointer;
}
#pulldownTitle{
	text-align: center;
}
#pulldownBoxes{
	width:50px;
	height:50px;
}
#pulldownBoxes #col1{
	background:#B8101F;
}
#pulldownBoxes #col2{
	background:#F7B12F;
    -webkit-animation-delay: 0.5s; /* Chrome, Safari, Opera */
    animation-delay: 0.5s;
}
#pulldownBoxes #col3{
	background:#267D2E;
    -webkit-animation-delay: 1s; /* Chrome, Safari, Opera */
    animation-delay: 1s;
}
#pulldownBoxes #col4{
	background:#005EA8;
    -webkit-animation-delay: 1.5s; /* Chrome, Safari, Opera */
    animation-delay: 1.5s;
}
.pulldownBox{
	width:25px;
	height:25px;
	float:left;
	transform:scale(1);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-o-transform:scale(1);
	transition:transform 0.3s;
	-webkit-transition:transform 0.3s;
	-moz-transition:transform 0.3s;
	-o-transition:transform 0.3s;
}
#pulldown:hover .pulldownBox,.openNav #pulldown .pulldownBox{
  -webkit-animation: pulldown 2s infinite linear;
  -moz-animation:    pulldown 2s infinite linear;
  -o-animation:      pulldown 2s infinite linear; 
  animation:         pulldown 2s infinite linear;
}
#boxmenu{
	position: absolute;
	top: 0;
	left:-50%;
	width:50%;
	z-index: 999;
    background:none;
    background:#fff;
    padding:0;
}
#boxmenu:before{
	display: block;
	content: url(http://bau.ammlemgo.de/fileadmin/templates/images/tph-logo.jpg);
	padding: 30px 20px;
}
.boxtitellink{
	float: none;
	width:auto;
	padding:0 20px;
	margin: 0;
	margin-bottom: 10px;
}
#boxmenu .boxtitellink a:hover{
	text-decoration: none;
}
#boxmenu .boxtitellink > a{
	display: block;
	position: relative;
	padding-left:40px;
	width:100%;
	line-height:30px;
	box-sizing:border-box;
	/*border-top: 1px solid #353535;*/
}
/*#boxmenu .boxtitellink > a:before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height:30px;
	width:30px;
	background: #353535;
}*/
#boxmenu .boxtitellink .submenu{
	display: block;
	padding-top:10px;
	padding-left:40px;
}
#boxmenu .boxtitellink .submenu span{
	display:block;
	margin-bottom: 1px;
}
#boxmenu .boxtitellink .submenu span a{
	display:block;
	background: #eee;
	padding:7px  5px;
}
#boxmenu .boxtitellink .submenu span a:hover{
	background: #ccc;
}
/*
#boxmenu .boxtitellink:after{
	content: '';
	display: block;
	clear: both;
}
*/

.openNavLonger{
	overflow-x:hidden;
}
.openNavLonger .flowRight#contentWrap{
	overflow-y:hidden;
}
.openNavLonger #navOverlay{
	display: block;
}
.openNav #navOverlay{
	opacity: 0.7;
}
.openNav #boxmenu{
	transform:translate3d(100%, 0, 0);
	-webkit-transform:translate3d(100%, 0, 0);
	-moz-transform:translate3d(100%, 0, 0);
	-o-transform:translate3d(100%, 0, 0);
}
.openNav .flowRight{
	transform:translate3d(55%, 0, 0);
	-webkit-transform:translate3d(55%, 0, 0);
	-moz-transform:translate3d(55%, 0, 0);
	-o-transform:translate3d(55%, 0, 0);
}
/**/
#c6923{
	background:#000;
	height:200px;

}
#c6923 img{
	width:100%;
}
/*end */
}
@media screen and (max-width:1023px){
#banner{
display:none;
}
#center,#title,#homeboxes,#footer{
	width:728px;
}
/* Info table*/
.infofooter table {
    width: 100%;
}
.infofooter table td {
    float: left;
    margin: 2% 0px;
    min-height:200px;
}
/* Article ausgeblendet*/
#c6923{
	display:none;

}
#pageright{
	padding:0;
}

/* Header */
#title_middle {
    width: 308px;
    display: none;
}

/* Content */
#homeboxlinks .boxlink,.home-refbilder,.home-refbilder-last {
    width: 24%;
    margin-right: 1%;
}

/* Left */
#pageleft{
}
	#produktmenu{
		padding:0 10px 0 30px;
	}
	#produktmenu_left{
		display: none;
	}

/* Right */
#pageleft,#pageright{
	width: 100%;
}
}
@media screen and (max-width:767px){
#center,#title,#homeboxes,#footer{
	width:auto;
}
/* Header */
#title {
    padding-bottom: 10px;
}
#title.start #title_left{
	padding: 0 0 0 10px;
}
#title_left{
	width:50%;
	padding: 0 0 0 80px;
	box-sizing:border-box;
}
#title_right{
	width:50%;
	padding: 20px 10px 0 0;
	box-sizing:border-box;
}
#title_middle {
	display: none;
}
#pulldown{
	position: absolute;
	left:10px;
	top: 0;
}
#boxmenu{
	left:-80%;
	width:80%;
}
#boxmenu:before{
	padding: 20px 10px;
}
.boxtitellink{
	padding:0 10px;
}
#boxmenu .boxtitellink > a{
	padding: 10px 0 10px 0px;
	line-height:1.4;
}
#boxmenu .boxtitellink .submenu{
	padding-left:0px;
    padding-top: 5px;
}
#boxmenu .boxtitellink .submenu span{
	margin-bottom: 1px;
}
#boxmenu .boxtitellink .submenu span a{
	display:block;
	background: #eee;
	padding:7px  5px;
}
#boxmenu .boxtitellink .submenu span a:hover{
	background: #ccc;
}

.home-refbilder,.home-refbilder-last{
	display: none;
}
#homeboxlinks .boxlink{
	width:46%;
	margin:10px 2%;
}

/* Content */

/* Referenzen */
.c750_6x115_1, .c750_6x115_2, .c750_6x115_3, .c750_6x115_4, .c750_6x115_5 {
    margin-right:0;
    width: 32%;
    margin-right:2%;
    box-sizing:border-box;
    float:left;
    padding:20px 10px;
}
.c750_6x115_3{
    margin-right:0%;
}


/* Left */
#pageleft{
}
#produktcontent{
   padding:20px 10px;
}
.c750_50-50_left,
.c750_50-50_right{
   width:100% !important;
   box-sizing:border-box;
   margin: 0px;
   padding: 0;
}


#homecontent{
	padding:0 10px;
}
#termine {
    padding: 20px 10px 20px 20px;
}
/* Startseite */
#mainbanner{
	display:none;
}
#indexmenu{
	width:auto;
	max-width: 640px;
	padding:0 10px;
}
.imenu,.indexlinks{
	width:auto;
}
.indexlinks span{
	display: none;
}
.indexlinks a{
	display:block;
	padding: 5px 10px;
	background:rgba(0,0,0,0.1);
	margin-bottom: 2px;
}
.openNav .flowRight{
	transform:translate3d(80%, 0, 0);
	-webkit-transform:translate3d(80%, 0, 0);
	-moz-transform:translate3d(80%, 0, 0);
	-o-transform:translate3d(80%, 0, 0);
}
#footer{
	background:#353535;
    margin: 20px 0px 0 0;
}
#footer a{
	display:block;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	padding-top: 10px;
	padding-bottom: 10px;
	color:#fff;
	opacity: 0.7;
}
#footer span{
	display:none;
}
#footer a:hover{
	opacity: 1;
}
#footer span{
	display:none;
}
}
@media screen and (max-width:480px){
#pulldown{
	padding-top:5px;
	width:40px;
}
#pulldownBoxes {
    width: 40px;
    height: 30px;
    margin: auto;
}
#pulldownTitle{
	font-size: 12px;
}
.pulldownBox {
    width:20px;
    height:20px;
}
#title_left{
	width:60%;
    padding: 0 0 0 60px;
}
#title_left:after{
	content: '';
	display: block;
	clear: both;
}
	#langselect{
		float:right;
    	padding: 24px 0 10px 0;
	}
	#langselect > div > img{
		display: none;
	}
	#langselect > div *{
		display:inline-block;
	}
	#langselect > div a{
		padding: 10px 2px;
	}
	#homenavi{
		float:left;
    	padding: 24px 0 10px 0;
	}
	#homenavi .start{
		display:inline-block;
	}
	#homenavi .start a{
		padding:11px 10px;
		color: #8c8d8f;
		background: #eee;
		display: block;
		text-transform: uppercase;
	}
	#homenavi .hide{
		display: none;
	}
	#homenavi a:hover, #homenavi a.cur {
		background-image:none;
	}
	#homenavi a{
		display: inline-block;
    	padding-left: 0px;
    	background-image:none;
	}
#title_right{
	width:40%;
    padding: 10px 10px 10px 0;
    text-align: right;
}
#title_right img{
	height:50px;
}
#boxmenu:before{
	padding: 10px 20px;
}
#homeboxlinks .boxlink{
	width:100%;
	padding:10px;
	margin: 0;
}
.infofooter table td:nth-child(odd) {
    border:1px solid #ccc;
}
.infofooter table td {
    display: block;
    float:none;
    min-height:auto;
    text-align: center;
}

/* Referenzen */
.c750_6x115_1, .c750_6x115_2, .c750_6x115_3, .c750_6x115_4, .c750_6x115_5 {
    margin-right:0;
    width:100%;
    box-sizing:border-box;
    float:left;
    padding:20px;
    text-align:center;
    border:1px solid #ccc;
    margin:5px 0;
}
.c750_6x115_1 .csc-textpic-caption, .c750_6x115_2 .csc-textpic-caption, .c750_6x115_3 .csc-textpic-caption, .c750_6x115_4 .csc-textpic-caption, .c750_6x115_5 .csc-textpic-caption {
    margin-top:5px !important;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image,DIV.csc-textpic-left DIV.csc-textpic-imagewrap{
    float:none;
}
}
@media screen and (max-width:400px){
#langselect{
	float:none;
	padding: 5px 0 2px 0;
}
#langselect > div a{
	padding: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#homenavi{
	float:none;
	padding:0;
}
#homenavi .start a{
	padding: 9px 10px;
}

/* Produkt */
.produkt_img,.produkt_left,.produkt_middle,.produkt_right{
	width:auto;
	float:none;
	padding: 0 !important;
}
#c5657{
	display:none;
}
}

@-webkit-keyframes pulldown {
	0%,50%,75%,100% {
	  transform:scale(1);
	}
	25%   {
	  transform:scale(1.3);
	}
}
@-moz-keyframes pulldown {
	0%,50%,75%,100%   {
	  transform:scale(1);
	}
	25%   {
	  transform:scale(1.3);
	}
}
@-o-keyframes pulldown {
	0%,50%,75%,100%   {
	  transform:scale(1);
	}
	25%   {
	  transform:scale(1.3);
	}
}
@keyframes pulldown {
	0%,50%,75%,100%   {
	  transform:scale(1);
	}
	25%   {
	  transform:scale(1.3);
	}
}